// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 54;
	objects = {

/* Begin PBXBuildFile section */
		3978FC656423373253538429 /* Pods_ShareExtension.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A24945C0CF5862AB0D7F6C2E /* Pods_ShareExtension.framework */; };
		541DE49243B4BEF94150127C /* Pods_ProofmodeTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 78B6279CF69BCC945A82B104 /* Pods_ProofmodeTests.framework */; };
		920201D629715E28003DE861 /* MediaWatcher.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9225881B24C87C16000B2B53 /* MediaWatcher.swift */; };
		920201D729715FCA003DE861 /* OpenTimestampsNotarizationProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9274CADD28897E48005FE59D /* OpenTimestampsNotarizationProvider.swift */; };
		920201D829715FCF003DE861 /* DeviceCheckNotarizationProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9245B4142970578200F2707B /* DeviceCheckNotarizationProvider.swift */; };
		9205589129D6EF7B00DA7922 /* EnvironmentValues+Proofmode.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9205589029D6EF7B00DA7922 /* EnvironmentValues+Proofmode.swift */; };
		9205589329D71BAA00DA7922 /* Localizable.stringsdict in Resources */ = {isa = PBXBuildFile; fileRef = 9205589229D71BAA00DA7922 /* Localizable.stringsdict */; };
		9205589529D7376C00DA7922 /* ShareSheetPopup.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9205589429D7376C00DA7922 /* ShareSheetPopup.swift */; };
		9210217F24BEFA7F006E597F /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9210217E24BEFA7F006E597F /* AppDelegate.swift */; };
		9210218124BEFA7F006E597F /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9210218024BEFA7F006E597F /* SceneDelegate.swift */; };
		9210218324BEFA7F006E597F /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9210218224BEFA7F006E597F /* ContentView.swift */; };
		9210218524BEFA87006E597F /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 9210218424BEFA87006E597F /* Assets.xcassets */; };
		9210218824BEFA87006E597F /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 9210218724BEFA87006E597F /* Preview Assets.xcassets */; };
		9210218B24BEFA87006E597F /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 9210218924BEFA87006E597F /* LaunchScreen.storyboard */; };
		9210219324BF069F006E597F /* Settings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9210219224BF069F006E597F /* Settings.swift */; };
		9210219724BF149C006E597F /* MoreView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9210219624BF149C006E597F /* MoreView.swift */; };
		9210219E24BFA218006E597F /* HowItWorksView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9210219D24BFA217006E597F /* HowItWorksView.swift */; };
		92334AC2298BC981001FB1BE /* OpenTimestampsNotarizationProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9274CADD28897E48005FE59D /* OpenTimestampsNotarizationProvider.swift */; };
		9234509A2AFE74D8006FD9FB /* KeyChain.swift in Sources */ = {isa = PBXBuildFile; fileRef = 923450992AFE74D8006FD9FB /* KeyChain.swift */; };
		9234509B2AFE74D8006FD9FB /* KeyChain.swift in Sources */ = {isa = PBXBuildFile; fileRef = 923450992AFE74D8006FD9FB /* KeyChain.swift */; };
		923D47B5289964F700310497 /* CoreBluetooth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 923D47B4289964F700310497 /* CoreBluetooth.framework */; };
		923D47BD289AC03700310497 /* QrCodeImage.swift in Sources */ = {isa = PBXBuildFile; fileRef = 923D47BC289AC03700310497 /* QrCodeImage.swift */; };
		923E46CE29E03BC3008C1D60 /* DragOffsetViewModifier.swift in Sources */ = {isa = PBXBuildFile; fileRef = 923E46CD29E03BC2008C1D60 /* DragOffsetViewModifier.swift */; };
		9245B4112970177E00F2707B /* Settings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9210219224BF069F006E597F /* Settings.swift */; };
		9247A0C528DE147300230C47 /* HowToVerifyProofData.txt in Resources */ = {isa = PBXBuildFile; fileRef = 9247A0C428DE147300230C47 /* HowToVerifyProofData.txt */; };
		924970202A0A4B8000ACDFA2 /* ShareViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9296FA1B2970018300F268EE /* ShareViewController.swift */; };
		924970212A0A549000ACDFA2 /* Activities.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9251B0B329ACA33A00D936C8 /* Activities.swift */; };
		924970222A0A54C000ACDFA2 /* CameraItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 927D0A96297FEC0D004EBB20 /* CameraItem.swift */; };
		924970262A0A558F00ACDFA2 /* EnvironmentValues+Proofmode+Shared.swift in Sources */ = {isa = PBXBuildFile; fileRef = 924970252A0A558F00ACDFA2 /* EnvironmentValues+Proofmode+Shared.swift */; };
		924970272A0A558F00ACDFA2 /* EnvironmentValues+Proofmode+Shared.swift in Sources */ = {isa = PBXBuildFile; fileRef = 924970252A0A558F00ACDFA2 /* EnvironmentValues+Proofmode+Shared.swift */; };
		924970282A0A55DA00ACDFA2 /* Date+Proofmode+Shared.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92E51B5329CC9C4D004C522E /* Date+Proofmode+Shared.swift */; };
		924EFE9B29A8ED74006BCA89 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 924EFE9929A8ED74006BCA89 /* Localizable.strings */; };
		9251B0B429ACA33A00D936C8 /* Activities.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9251B0B329ACA33A00D936C8 /* Activities.swift */; };
		926056522992907C00604903 /* ProofmodeTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 926056512992907C00604903 /* ProofmodeTests.swift */; };
		9260565A299292AF00604903 /* logo_1024.png in Resources */ = {isa = PBXBuildFile; fileRef = 92605659299292AF00604903 /* logo_1024.png */; };
		9263425C2A8EB377002556F9 /* C2PASignItemsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9263425B2A8EB377002556F9 /* C2PASignItemsView.swift */; };
		9264285C29A8F9C90089C7DA /* ActivityView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9264285B29A8F9C90089C7DA /* ActivityView.swift */; };
		927401912A9F42990078E034 /* View+Proofmode.swift in Sources */ = {isa = PBXBuildFile; fileRef = 927401902A9F42990078E034 /* View+Proofmode.swift */; };
		9274CAE028897FCB005FE59D /* opentimestamps.min.js in Resources */ = {isa = PBXBuildFile; fileRef = 9274CADF28897FCB005FE59D /* opentimestamps.min.js */; };
		927D0A94297FD316004EBB20 /* CameraView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 927D0A93297FD316004EBB20 /* CameraView.swift */; };
		927D0A97297FEC0D004EBB20 /* CameraItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 927D0A96297FEC0D004EBB20 /* CameraItem.swift */; };
		928BCD522B234854003BDB69 /* ActivityDataModel.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 928BCD502B234854003BDB69 /* ActivityDataModel.xcdatamodeld */; };
		928BCD532B234854003BDB69 /* ActivityDataModel.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 928BCD502B234854003BDB69 /* ActivityDataModel.xcdatamodeld */; };
		928FF4FC29D5DA050097DA20 /* BundleItemsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 928FF4FB29D5DA040097DA20 /* BundleItemsView.swift */; };
		9296885F29C8C340004F04FD /* SingleAssetView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9296885E29C8C340004F04FD /* SingleAssetView.swift */; };
		9296FA1F2970018300F268EE /* MainInterface.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 9296FA1D2970018300F268EE /* MainInterface.storyboard */; };
		9296FA232970018300F268EE /* ShareExtension.appex in Embed Foundation Extensions */ = {isa = PBXBuildFile; fileRef = 9296FA192970018300F268EE /* ShareExtension.appex */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		9296FA2A29700EA200F268EE /* Styles.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92E42B5224C1954B007332E4 /* Styles.swift */; };
		929E39692B232467003C7827 /* C2PAHelper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92A4A3F22B07A6E900A9BDEA /* C2PAHelper.swift */; };
		929E396D2B2325F9003C7827 /* SimpleC2PA in Frameworks */ = {isa = PBXBuildFile; productRef = 929E396C2B2325F9003C7827 /* SimpleC2PA */; };
		92A4A3F32B07A6E900A9BDEA /* C2PAHelper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92A4A3F22B07A6E900A9BDEA /* C2PAHelper.swift */; };
		92B2097329E991F9001FD5D8 /* BackButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92B2097229E991F9001FD5D8 /* BackButton.swift */; };
		92BAB7D82B61B4CB006150CC /* CameraSession.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92BAB7D72B61B4CB006150CC /* CameraSession.swift */; };
		92C589A02B21C9FC00A7409A /* SimpleC2PA in Frameworks */ = {isa = PBXBuildFile; productRef = 92C5899F2B21C9FC00A7409A /* SimpleC2PA */; };
		92CA21A22ABDD0B4002DDB47 /* VideoPlayerViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92CA21A12ABDD0B4002DDB47 /* VideoPlayerViewModel.swift */; };
		92E1E322297AEECD007C0BF9 /* CameraItemPicker.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92E1E321297AEECD007C0BF9 /* CameraItemPicker.swift */; };
		92E42B5324C1954B007332E4 /* Styles.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92E42B5224C1954B007332E4 /* Styles.swift */; };
		92E42B5524C1A89C007332E4 /* WebView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92E42B5424C1A89C007332E4 /* WebView.swift */; };
		92E42B5724C1B212007332E4 /* DataLegendView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92E42B5624C1B212007332E4 /* DataLegendView.swift */; };
		92E42B8224C1C347007332E4 /* datalegend.html in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B8124C1C347007332E4 /* datalegend.html */; };
		92E42B9224C1C3C9007332E4 /* ic_gps.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B8424C1C3C9007332E4 /* ic_gps.svg */; };
		92E42B9324C1C3C9007332E4 /* ic_stats.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B8524C1C3C9007332E4 /* ic_stats.svg */; };
		92E42B9424C1C3C9007332E4 /* ic_language.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B8624C1C3C9007332E4 /* ic_language.svg */; };
		92E42B9524C1C3C9007332E4 /* ic_date-time.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B8724C1C3C9007332E4 /* ic_date-time.svg */; };
		92E42B9624C1C3C9007332E4 /* ic_more.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B8824C1C3C9007332E4 /* ic_more.svg */; };
		92E42B9724C1C3C9007332E4 /* ic_towers.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B8924C1C3C9007332E4 /* ic_towers.svg */; };
		92E42B9824C1C3C9007332E4 /* ic_modifications.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B8A24C1C3C9007332E4 /* ic_modifications.svg */; };
		92E42B9924C1C3C9007332E4 /* ic_location.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B8B24C1C3C9007332E4 /* ic_location.svg */; };
		92E42B9A24C1C3C9007332E4 /* ic_locale.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B8C24C1C3C9007332E4 /* ic_locale.svg */; };
		92E42B9B24C1C3C9007332E4 /* ic_identity.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B8D24C1C3C9007332E4 /* ic_identity.svg */; };
		92E42B9C24C1C3C9007332E4 /* ic_your-phone.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B8E24C1C3C9007332E4 /* ic_your-phone.svg */; };
		92E42B9D24C1C3C9007332E4 /* ic_network.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B8F24C1C3C9007332E4 /* ic_network.svg */; };
		92E42B9E24C1C3C9007332E4 /* ic_network-type.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B9024C1C3C9007332E4 /* ic_network-type.svg */; };
		92E42B9F24C1C3C9007332E4 /* ic_notary.svg in Resources */ = {isa = PBXBuildFile; fileRef = 92E42B9124C1C3C9007332E4 /* ic_notary.svg */; };
		92E42BA424C1C442007332E4 /* hurme.otf in Resources */ = {isa = PBXBuildFile; fileRef = 92E42BA224C1C442007332E4 /* hurme.otf */; };
		92E42BA524C1C442007332E4 /* verdana.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 92E42BA324C1C442007332E4 /* verdana.ttf */; };
		92E42BA724C1C698007332E4 /* DigitalSignaturesView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92E42BA624C1C698007332E4 /* DigitalSignaturesView.swift */; };
		92E42BA924C1F1B9007332E4 /* SettingsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92E42BA824C1F1B9007332E4 /* SettingsView.swift */; };
		92E51B5429CC9C4D004C522E /* Date+Proofmode+Shared.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92E51B5329CC9C4D004C522E /* Date+Proofmode+Shared.swift */; };
		92F077862A25EE4000890CC1 /* opentimestamps.min.js in Resources */ = {isa = PBXBuildFile; fileRef = 9274CADF28897FCB005FE59D /* opentimestamps.min.js */; };
		92F8C6A02A8F5ACF00EBC2FE /* ProofZipHelper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92F8C69F2A8F5ACF00EBC2FE /* ProofZipHelper.swift */; };
		92FED8F1299250F3000D3969 /* ProofmodeUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92FED8F0299250F3000D3969 /* ProofmodeUITests.swift */; };
		92FED8F3299250F3000D3969 /* ProofmodeUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92FED8F2299250F3000D3969 /* ProofmodeUITestsLaunchTests.swift */; };
		AD586347A0454AC85E40BAC6 /* Pods_Proofmode.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8D318B3ECAA879AB0BF572CB /* Pods_Proofmode.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		926056532992907C00604903 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 9210217324BEFA7F006E597F /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 9210217A24BEFA7F006E597F;
			remoteInfo = Proofmode;
		};
		9296FA212970018300F268EE /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 9210217324BEFA7F006E597F /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 9296FA182970018300F268EE;
			remoteInfo = ShareExtension;
		};
		92FED8F4299250F3000D3969 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 9210217324BEFA7F006E597F /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 9210217A24BEFA7F006E597F;
			remoteInfo = Proofmode;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		9296FA242970018300F268EE /* Embed Foundation Extensions */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 13;
			files = (
				9296FA232970018300F268EE /* ShareExtension.appex in Embed Foundation Extensions */,
			);
			name = "Embed Foundation Extensions";
			runOnlyForDeploymentPostprocessing = 0;
		};
		92F306142ABC43EC009C13E2 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		211969B08A3FDD2CC98C72D6 /* Pods-Proofmode.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Proofmode.debug.xcconfig"; path = "Target Support Files/Pods-Proofmode/Pods-Proofmode.debug.xcconfig"; sourceTree = "<group>"; };
		284C1025FC731FDB2827500B /* Pods-ProofmodeTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ProofmodeTests.release.xcconfig"; path = "Target Support Files/Pods-ProofmodeTests/Pods-ProofmodeTests.release.xcconfig"; sourceTree = "<group>"; };
		55599C6230F6B40F25CA2B15 /* Pods-Proofmode.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Proofmode.release.xcconfig"; path = "Target Support Files/Pods-Proofmode/Pods-Proofmode.release.xcconfig"; sourceTree = "<group>"; };
		78B6279CF69BCC945A82B104 /* Pods_ProofmodeTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_ProofmodeTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		8D318B3ECAA879AB0BF572CB /* Pods_Proofmode.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Proofmode.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		9205589029D6EF7B00DA7922 /* EnvironmentValues+Proofmode.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "EnvironmentValues+Proofmode.swift"; sourceTree = "<group>"; };
		9205589229D71BAA00DA7922 /* Localizable.stringsdict */ = {isa = PBXFileReference; lastKnownFileType = text.plist.stringsdict; path = Localizable.stringsdict; sourceTree = "<group>"; };
		9205589429D7376C00DA7922 /* ShareSheetPopup.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ShareSheetPopup.swift; sourceTree = "<group>"; };
		9210217B24BEFA7F006E597F /* Proofmode.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Proofmode.app; sourceTree = BUILT_PRODUCTS_DIR; };
		9210217E24BEFA7F006E597F /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		9210218024BEFA7F006E597F /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		9210218224BEFA7F006E597F /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		9210218424BEFA87006E597F /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		9210218724BEFA87006E597F /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		9210218A24BEFA87006E597F /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		9210218C24BEFA87006E597F /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		9210219224BF069F006E597F /* Settings.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Settings.swift; sourceTree = "<group>"; };
		9210219624BF149C006E597F /* MoreView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MoreView.swift; sourceTree = "<group>"; };
		9210219D24BFA217006E597F /* HowItWorksView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HowItWorksView.swift; sourceTree = "<group>"; };
		9225881424C83B7C000B2B53 /* SwiftUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SwiftUI.framework; path = System/Library/Frameworks/SwiftUI.framework; sourceTree = SDKROOT; };
		9225881B24C87C16000B2B53 /* MediaWatcher.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MediaWatcher.swift; sourceTree = "<group>"; };
		922D428F2AB45BE800C488BC /* librusttest.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = librusttest.a; path = Proofmode/Rust/librusttest.a; sourceTree = "<group>"; };
		923450992AFE74D8006FD9FB /* KeyChain.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KeyChain.swift; sourceTree = "<group>"; };
		923D47B4289964F700310497 /* CoreBluetooth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreBluetooth.framework; path = System/Library/Frameworks/CoreBluetooth.framework; sourceTree = SDKROOT; };
		923D47BC289AC03700310497 /* QrCodeImage.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QrCodeImage.swift; sourceTree = "<group>"; };
		923E46CD29E03BC2008C1D60 /* DragOffsetViewModifier.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DragOffsetViewModifier.swift; sourceTree = "<group>"; };
		9245B41229703DB200F2707B /* Proofmode.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = Proofmode.entitlements; sourceTree = "<group>"; };
		9245B41329703DDF00F2707B /* ShareExtension.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = ShareExtension.entitlements; sourceTree = "<group>"; };
		9245B4142970578200F2707B /* DeviceCheckNotarizationProvider.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DeviceCheckNotarizationProvider.swift; sourceTree = "<group>"; };
		9247A0C428DE147300230C47 /* HowToVerifyProofData.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = HowToVerifyProofData.txt; sourceTree = "<group>"; };
		924970252A0A558F00ACDFA2 /* EnvironmentValues+Proofmode+Shared.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "EnvironmentValues+Proofmode+Shared.swift"; sourceTree = "<group>"; };
		9251B0B329ACA33A00D936C8 /* Activities.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Activities.swift; sourceTree = "<group>"; };
		9260564F2992907C00604903 /* ProofmodeTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = ProofmodeTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		926056512992907C00604903 /* ProofmodeTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProofmodeTests.swift; sourceTree = "<group>"; };
		92605659299292AF00604903 /* logo_1024.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = logo_1024.png; sourceTree = "<group>"; };
		9263425B2A8EB377002556F9 /* C2PASignItemsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = C2PASignItemsView.swift; sourceTree = "<group>"; };
		9264285B29A8F9C90089C7DA /* ActivityView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ActivityView.swift; sourceTree = "<group>"; };
		927401902A9F42990078E034 /* View+Proofmode.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "View+Proofmode.swift"; sourceTree = "<group>"; };
		9274CADD28897E48005FE59D /* OpenTimestampsNotarizationProvider.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OpenTimestampsNotarizationProvider.swift; sourceTree = "<group>"; };
		9274CADF28897FCB005FE59D /* opentimestamps.min.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = opentimestamps.min.js; sourceTree = "<group>"; };
		927A90B32AB5BEE9006A12FB /* librust_lib.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = librust_lib.a; path = Proofmode/Rust/librust_lib.a; sourceTree = "<group>"; };
		927D0A93297FD316004EBB20 /* CameraView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CameraView.swift; sourceTree = "<group>"; };
		927D0A96297FEC0D004EBB20 /* CameraItem.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CameraItem.swift; sourceTree = "<group>"; };
		92838AD229A8F29F00C30172 /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = es.lproj/LaunchScreen.strings; sourceTree = "<group>"; };
		92838AD329A8F2A000C30172 /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = es.lproj/MainInterface.strings; sourceTree = "<group>"; };
		928BCD512B234854003BDB69 /* ActivityDataModel.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = ActivityDataModel.xcdatamodel; sourceTree = "<group>"; };
		928FF4FB29D5DA040097DA20 /* BundleItemsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BundleItemsView.swift; sourceTree = "<group>"; };
		9296885E29C8C340004F04FD /* SingleAssetView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SingleAssetView.swift; sourceTree = "<group>"; };
		9296FA192970018300F268EE /* ShareExtension.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = ShareExtension.appex; sourceTree = BUILT_PRODUCTS_DIR; };
		9296FA1B2970018300F268EE /* ShareViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ShareViewController.swift; sourceTree = "<group>"; };
		9296FA1E2970018300F268EE /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/MainInterface.storyboard; sourceTree = "<group>"; };
		9296FA202970018300F268EE /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		92A4A3F22B07A6E900A9BDEA /* C2PAHelper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = C2PAHelper.swift; sourceTree = "<group>"; };
		92B2097229E991F9001FD5D8 /* BackButton.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BackButton.swift; sourceTree = "<group>"; };
		92BAB7D72B61B4CB006150CC /* CameraSession.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CameraSession.swift; sourceTree = "<group>"; };
		92CA219B2ABCEC26002DDB47 /* AVKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVKit.framework; path = System/Library/Frameworks/AVKit.framework; sourceTree = SDKROOT; };
		92CA219D2ABCECCF002DDB47 /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
		92CA21A12ABDD0B4002DDB47 /* VideoPlayerViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VideoPlayerViewModel.swift; sourceTree = "<group>"; };
		92D0DDC429A8F2C100192FC7 /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = es.lproj/Localizable.strings; sourceTree = "<group>"; };
		92E1E321297AEECD007C0BF9 /* CameraItemPicker.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CameraItemPicker.swift; sourceTree = "<group>"; };
		92E42B5224C1954B007332E4 /* Styles.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Styles.swift; sourceTree = "<group>"; };
		92E42B5424C1A89C007332E4 /* WebView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WebView.swift; sourceTree = "<group>"; };
		92E42B5624C1B212007332E4 /* DataLegendView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataLegendView.swift; sourceTree = "<group>"; };
		92E42B8124C1C347007332E4 /* datalegend.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = datalegend.html; sourceTree = "<group>"; };
		92E42B8424C1C3C9007332E4 /* ic_gps.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = ic_gps.svg; sourceTree = "<group>"; };
		92E42B8524C1C3C9007332E4 /* ic_stats.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = ic_stats.svg; sourceTree = "<group>"; };
		92E42B8624C1C3C9007332E4 /* ic_language.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = ic_language.svg; sourceTree = "<group>"; };
		92E42B8724C1C3C9007332E4 /* ic_date-time.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = "ic_date-time.svg"; sourceTree = "<group>"; };
		92E42B8824C1C3C9007332E4 /* ic_more.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = ic_more.svg; sourceTree = "<group>"; };
		92E42B8924C1C3C9007332E4 /* ic_towers.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = ic_towers.svg; sourceTree = "<group>"; };
		92E42B8A24C1C3C9007332E4 /* ic_modifications.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = ic_modifications.svg; sourceTree = "<group>"; };
		92E42B8B24C1C3C9007332E4 /* ic_location.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = ic_location.svg; sourceTree = "<group>"; };
		92E42B8C24C1C3C9007332E4 /* ic_locale.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = ic_locale.svg; sourceTree = "<group>"; };
		92E42B8D24C1C3C9007332E4 /* ic_identity.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = ic_identity.svg; sourceTree = "<group>"; };
		92E42B8E24C1C3C9007332E4 /* ic_your-phone.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = "ic_your-phone.svg"; sourceTree = "<group>"; };
		92E42B8F24C1C3C9007332E4 /* ic_network.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = ic_network.svg; sourceTree = "<group>"; };
		92E42B9024C1C3C9007332E4 /* ic_network-type.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = "ic_network-type.svg"; sourceTree = "<group>"; };
		92E42B9124C1C3C9007332E4 /* ic_notary.svg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = ic_notary.svg; sourceTree = "<group>"; };
		92E42BA224C1C442007332E4 /* hurme.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = hurme.otf; sourceTree = "<group>"; };
		92E42BA324C1C442007332E4 /* verdana.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = verdana.ttf; sourceTree = "<group>"; };
		92E42BA624C1C698007332E4 /* DigitalSignaturesView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DigitalSignaturesView.swift; sourceTree = "<group>"; };
		92E42BA824C1F1B9007332E4 /* SettingsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingsView.swift; sourceTree = "<group>"; };
		92E51B5329CC9C4D004C522E /* Date+Proofmode+Shared.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Date+Proofmode+Shared.swift"; sourceTree = "<group>"; };
		92F306002ABC3F91009C13E2 /* rust_lib_framework.xcframework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcframework; name = rust_lib_framework.xcframework; path = Proofmode/C2PA/rust_lib_framework.xcframework; sourceTree = "<group>"; };
		92F8C69F2A8F5ACF00EBC2FE /* ProofZipHelper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProofZipHelper.swift; sourceTree = "<group>"; };
		92FED8EE299250F3000D3969 /* ProofmodeUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = ProofmodeUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		92FED8F0299250F3000D3969 /* ProofmodeUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProofmodeUITests.swift; sourceTree = "<group>"; };
		92FED8F2299250F3000D3969 /* ProofmodeUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProofmodeUITestsLaunchTests.swift; sourceTree = "<group>"; };
		99D440D570A5ADD16F2F1E3D /* Pods-ShareExtension.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ShareExtension.release.xcconfig"; path = "Target Support Files/Pods-ShareExtension/Pods-ShareExtension.release.xcconfig"; sourceTree = "<group>"; };
		A24945C0CF5862AB0D7F6C2E /* Pods_ShareExtension.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_ShareExtension.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		A26CAB93420B232E86275098 /* Pods-ShareExtension.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ShareExtension.debug.xcconfig"; path = "Target Support Files/Pods-ShareExtension/Pods-ShareExtension.debug.xcconfig"; sourceTree = "<group>"; };
		E64B872E016C756CE6DA5BE0 /* Pods-ProofmodeTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ProofmodeTests.debug.xcconfig"; path = "Target Support Files/Pods-ProofmodeTests/Pods-ProofmodeTests.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		9210217824BEFA7F006E597F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				923D47B5289964F700310497 /* CoreBluetooth.framework in Frameworks */,
				AD586347A0454AC85E40BAC6 /* Pods_Proofmode.framework in Frameworks */,
				92C589A02B21C9FC00A7409A /* SimpleC2PA in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9260564C2992907C00604903 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				541DE49243B4BEF94150127C /* Pods_ProofmodeTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9296FA162970018300F268EE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				929E396D2B2325F9003C7827 /* SimpleC2PA in Frameworks */,
				3978FC656423373253538429 /* Pods_ShareExtension.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		92FED8EB299250F3000D3969 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		004EA3CF7B78E4BEAB910820 /* Pods */ = {
			isa = PBXGroup;
			children = (
				211969B08A3FDD2CC98C72D6 /* Pods-Proofmode.debug.xcconfig */,
				55599C6230F6B40F25CA2B15 /* Pods-Proofmode.release.xcconfig */,
				E64B872E016C756CE6DA5BE0 /* Pods-ProofmodeTests.debug.xcconfig */,
				284C1025FC731FDB2827500B /* Pods-ProofmodeTests.release.xcconfig */,
				A26CAB93420B232E86275098 /* Pods-ShareExtension.debug.xcconfig */,
				99D440D570A5ADD16F2F1E3D /* Pods-ShareExtension.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		9210217224BEFA7F006E597F = {
			isa = PBXGroup;
			children = (
				9210217D24BEFA7F006E597F /* Proofmode */,
				9296FA1A2970018300F268EE /* ShareExtension */,
				92FED8EF299250F3000D3969 /* ProofmodeUITests */,
				926056502992907C00604903 /* ProofmodeTests */,
				9210217C24BEFA7F006E597F /* Products */,
				9225881324C83B7B000B2B53 /* Frameworks */,
				004EA3CF7B78E4BEAB910820 /* Pods */,
			);
			sourceTree = "<group>";
		};
		9210217C24BEFA7F006E597F /* Products */ = {
			isa = PBXGroup;
			children = (
				9210217B24BEFA7F006E597F /* Proofmode.app */,
				9296FA192970018300F268EE /* ShareExtension.appex */,
				92FED8EE299250F3000D3969 /* ProofmodeUITests.xctest */,
				9260564F2992907C00604903 /* ProofmodeTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		9210217D24BEFA7F006E597F /* Proofmode */ = {
			isa = PBXGroup;
			children = (
				9245B41229703DB200F2707B /* Proofmode.entitlements */,
				9247A0C428DE147300230C47 /* HowToVerifyProofData.txt */,
				9225881824C843EB000B2B53 /* Library */,
				92E42B5C24C1BBB1007332E4 /* Assets */,
				927D0A95297FEBF6004EBB20 /* Camera */,
				9210217E24BEFA7F006E597F /* AppDelegate.swift */,
				9210218024BEFA7F006E597F /* SceneDelegate.swift */,
				9210218224BEFA7F006E597F /* ContentView.swift */,
				9210219624BF149C006E597F /* MoreView.swift */,
				9210219D24BFA217006E597F /* HowItWorksView.swift */,
				92E42B5624C1B212007332E4 /* DataLegendView.swift */,
				92E42BA624C1C698007332E4 /* DigitalSignaturesView.swift */,
				92E42BA824C1F1B9007332E4 /* SettingsView.swift */,
				92E42B5424C1A89C007332E4 /* WebView.swift */,
				9205589429D7376C00DA7922 /* ShareSheetPopup.swift */,
				9210219224BF069F006E597F /* Settings.swift */,
				92E42B5224C1954B007332E4 /* Styles.swift */,
				923D47BC289AC03700310497 /* QrCodeImage.swift */,
				9225881B24C87C16000B2B53 /* MediaWatcher.swift */,
				9274CADD28897E48005FE59D /* OpenTimestampsNotarizationProvider.swift */,
				9245B4142970578200F2707B /* DeviceCheckNotarizationProvider.swift */,
				9210218424BEFA87006E597F /* Assets.xcassets */,
				9210218924BEFA87006E597F /* LaunchScreen.storyboard */,
				9210218C24BEFA87006E597F /* Info.plist */,
				924EFE9929A8ED74006BCA89 /* Localizable.strings */,
				9205589229D71BAA00DA7922 /* Localizable.stringsdict */,
				9210218624BEFA87006E597F /* Preview Content */,
				9264285B29A8F9C90089C7DA /* ActivityView.swift */,
				9251B0B329ACA33A00D936C8 /* Activities.swift */,
				9296885E29C8C340004F04FD /* SingleAssetView.swift */,
				928FF4FB29D5DA040097DA20 /* BundleItemsView.swift */,
				9263425B2A8EB377002556F9 /* C2PASignItemsView.swift */,
				9205589029D6EF7B00DA7922 /* EnvironmentValues+Proofmode.swift */,
				923E46CD29E03BC2008C1D60 /* DragOffsetViewModifier.swift */,
				92B2097229E991F9001FD5D8 /* BackButton.swift */,
				924970242A0A555E00ACDFA2 /* Shared */,
				92F8C69F2A8F5ACF00EBC2FE /* ProofZipHelper.swift */,
				927401902A9F42990078E034 /* View+Proofmode.swift */,
				92CA21A12ABDD0B4002DDB47 /* VideoPlayerViewModel.swift */,
			);
			path = Proofmode;
			sourceTree = "<group>";
		};
		9210218624BEFA87006E597F /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				9210218724BEFA87006E597F /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		9225881324C83B7B000B2B53 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				92CA219D2ABCECCF002DDB47 /* AVFoundation.framework */,
				92CA219B2ABCEC26002DDB47 /* AVKit.framework */,
				92F306002ABC3F91009C13E2 /* rust_lib_framework.xcframework */,
				927A90B32AB5BEE9006A12FB /* librust_lib.a */,
				922D428F2AB45BE800C488BC /* librusttest.a */,
				923D47B4289964F700310497 /* CoreBluetooth.framework */,
				9225881424C83B7C000B2B53 /* SwiftUI.framework */,
				8D318B3ECAA879AB0BF572CB /* Pods_Proofmode.framework */,
				78B6279CF69BCC945A82B104 /* Pods_ProofmodeTests.framework */,
				A24945C0CF5862AB0D7F6C2E /* Pods_ShareExtension.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		9225881824C843EB000B2B53 /* Library */ = {
			isa = PBXGroup;
			children = (
			);
			name = Library;
			sourceTree = "<group>";
		};
		924970242A0A555E00ACDFA2 /* Shared */ = {
			isa = PBXGroup;
			children = (
				92E51B5329CC9C4D004C522E /* Date+Proofmode+Shared.swift */,
				924970252A0A558F00ACDFA2 /* EnvironmentValues+Proofmode+Shared.swift */,
				923450992AFE74D8006FD9FB /* KeyChain.swift */,
				92A4A3F22B07A6E900A9BDEA /* C2PAHelper.swift */,
				928BCD502B234854003BDB69 /* ActivityDataModel.xcdatamodeld */,
			);
			path = Shared;
			sourceTree = "<group>";
		};
		926056502992907C00604903 /* ProofmodeTests */ = {
			isa = PBXGroup;
			children = (
				92605659299292AF00604903 /* logo_1024.png */,
				926056512992907C00604903 /* ProofmodeTests.swift */,
			);
			path = ProofmodeTests;
			sourceTree = "<group>";
		};
		927D0A95297FEBF6004EBB20 /* Camera */ = {
			isa = PBXGroup;
			children = (
				92E1E321297AEECD007C0BF9 /* CameraItemPicker.swift */,
				927D0A93297FD316004EBB20 /* CameraView.swift */,
				927D0A96297FEC0D004EBB20 /* CameraItem.swift */,
				92BAB7D72B61B4CB006150CC /* CameraSession.swift */,
			);
			path = Camera;
			sourceTree = "<group>";
		};
		9296FA1A2970018300F268EE /* ShareExtension */ = {
			isa = PBXGroup;
			children = (
				9245B41329703DDF00F2707B /* ShareExtension.entitlements */,
				9296FA1B2970018300F268EE /* ShareViewController.swift */,
				9296FA1D2970018300F268EE /* MainInterface.storyboard */,
				9296FA202970018300F268EE /* Info.plist */,
			);
			path = ShareExtension;
			sourceTree = "<group>";
		};
		92E42B5C24C1BBB1007332E4 /* Assets */ = {
			isa = PBXGroup;
			children = (
				9274CADF28897FCB005FE59D /* opentimestamps.min.js */,
				92E42B8124C1C347007332E4 /* datalegend.html */,
				92E42B8324C1C3B8007332E4 /* images */,
				92E42BA124C1C431007332E4 /* fonts */,
			);
			path = Assets;
			sourceTree = "<group>";
		};
		92E42B8324C1C3B8007332E4 /* images */ = {
			isa = PBXGroup;
			children = (
				92E42B8724C1C3C9007332E4 /* ic_date-time.svg */,
				92E42B8424C1C3C9007332E4 /* ic_gps.svg */,
				92E42B8D24C1C3C9007332E4 /* ic_identity.svg */,
				92E42B8624C1C3C9007332E4 /* ic_language.svg */,
				92E42B8C24C1C3C9007332E4 /* ic_locale.svg */,
				92E42B8B24C1C3C9007332E4 /* ic_location.svg */,
				92E42B8A24C1C3C9007332E4 /* ic_modifications.svg */,
				92E42B8824C1C3C9007332E4 /* ic_more.svg */,
				92E42B9024C1C3C9007332E4 /* ic_network-type.svg */,
				92E42B8F24C1C3C9007332E4 /* ic_network.svg */,
				92E42B9124C1C3C9007332E4 /* ic_notary.svg */,
				92E42B8524C1C3C9007332E4 /* ic_stats.svg */,
				92E42B8924C1C3C9007332E4 /* ic_towers.svg */,
				92E42B8E24C1C3C9007332E4 /* ic_your-phone.svg */,
			);
			name = images;
			sourceTree = "<group>";
		};
		92E42BA124C1C431007332E4 /* fonts */ = {
			isa = PBXGroup;
			children = (
				92E42BA224C1C442007332E4 /* hurme.otf */,
				92E42BA324C1C442007332E4 /* verdana.ttf */,
			);
			name = fonts;
			sourceTree = "<group>";
		};
		92FED8EF299250F3000D3969 /* ProofmodeUITests */ = {
			isa = PBXGroup;
			children = (
				92FED8F0299250F3000D3969 /* ProofmodeUITests.swift */,
				92FED8F2299250F3000D3969 /* ProofmodeUITestsLaunchTests.swift */,
			);
			path = ProofmodeUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		9210217A24BEFA7F006E597F /* Proofmode */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 9210218F24BEFA87006E597F /* Build configuration list for PBXNativeTarget "Proofmode" */;
			buildPhases = (
				19FC2B32D46DCF5023260A91 /* [CP] Check Pods Manifest.lock */,
				9210217724BEFA7F006E597F /* Sources */,
				9210217824BEFA7F006E597F /* Frameworks */,
				9210217924BEFA7F006E597F /* Resources */,
				9296FA242970018300F268EE /* Embed Foundation Extensions */,
				60F3636F3782B09255311496 /* [CP] Embed Pods Frameworks */,
				92F306142ABC43EC009C13E2 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				9296FA222970018300F268EE /* PBXTargetDependency */,
			);
			name = Proofmode;
			packageProductDependencies = (
				92C5899F2B21C9FC00A7409A /* SimpleC2PA */,
			);
			productName = Proofmode;
			productReference = 9210217B24BEFA7F006E597F /* Proofmode.app */;
			productType = "com.apple.product-type.application";
		};
		9260564E2992907C00604903 /* ProofmodeTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 926056552992907C00604903 /* Build configuration list for PBXNativeTarget "ProofmodeTests" */;
			buildPhases = (
				4FEC23BEFD13887973B95EC1 /* [CP] Check Pods Manifest.lock */,
				9260564B2992907C00604903 /* Sources */,
				9260564C2992907C00604903 /* Frameworks */,
				9260564D2992907C00604903 /* Resources */,
				D4428684913E02E8B3F77F04 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				926056542992907C00604903 /* PBXTargetDependency */,
			);
			name = ProofmodeTests;
			productName = ProofmodeTests;
			productReference = 9260564F2992907C00604903 /* ProofmodeTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		9296FA182970018300F268EE /* ShareExtension */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 9296FA272970018300F268EE /* Build configuration list for PBXNativeTarget "ShareExtension" */;
			buildPhases = (
				B08BA8C4DD72DADA8105566D /* [CP] Check Pods Manifest.lock */,
				9296FA152970018300F268EE /* Sources */,
				9296FA162970018300F268EE /* Frameworks */,
				9296FA172970018300F268EE /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ShareExtension;
			packageProductDependencies = (
				929E396C2B2325F9003C7827 /* SimpleC2PA */,
			);
			productName = ShareExtension;
			productReference = 9296FA192970018300F268EE /* ShareExtension.appex */;
			productType = "com.apple.product-type.app-extension";
		};
		92FED8ED299250F3000D3969 /* ProofmodeUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 92FED8F8299250F3000D3969 /* Build configuration list for PBXNativeTarget "ProofmodeUITests" */;
			buildPhases = (
				92FED8EA299250F3000D3969 /* Sources */,
				92FED8EB299250F3000D3969 /* Frameworks */,
				92FED8EC299250F3000D3969 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				92FED8F5299250F3000D3969 /* PBXTargetDependency */,
			);
			name = ProofmodeUITests;
			productName = ProofmodeUITests;
			productReference = 92FED8EE299250F3000D3969 /* ProofmodeUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		9210217324BEFA7F006E597F /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = YES;
				LastSwiftUpdateCheck = 1420;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					9210217A24BEFA7F006E597F = {
						CreatedOnToolsVersion = 11.5;
					};
					9260564E2992907C00604903 = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = 9210217A24BEFA7F006E597F;
					};
					9296FA182970018300F268EE = {
						CreatedOnToolsVersion = 14.2;
					};
					92FED8ED299250F3000D3969 = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = 9210217A24BEFA7F006E597F;
					};
				};
			};
			buildConfigurationList = 9210217624BEFA7F006E597F /* Build configuration list for PBXProject "Proofmode" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				es,
			);
			mainGroup = 9210217224BEFA7F006E597F;
			packageReferences = (
				92C5899E2B21C9FC00A7409A /* XCRemoteSwiftPackageReference "simple-c2pa" */,
			);
			productRefGroup = 9210217C24BEFA7F006E597F /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				9210217A24BEFA7F006E597F /* Proofmode */,
				9296FA182970018300F268EE /* ShareExtension */,
				92FED8ED299250F3000D3969 /* ProofmodeUITests */,
				9260564E2992907C00604903 /* ProofmodeTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		9210217924BEFA7F006E597F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				92E42B9C24C1C3C9007332E4 /* ic_your-phone.svg in Resources */,
				9210218B24BEFA87006E597F /* LaunchScreen.storyboard in Resources */,
				924EFE9B29A8ED74006BCA89 /* Localizable.strings in Resources */,
				92E42B9524C1C3C9007332E4 /* ic_date-time.svg in Resources */,
				92E42B9E24C1C3C9007332E4 /* ic_network-type.svg in Resources */,
				9205589329D71BAA00DA7922 /* Localizable.stringsdict in Resources */,
				9274CAE028897FCB005FE59D /* opentimestamps.min.js in Resources */,
				92E42BA524C1C442007332E4 /* verdana.ttf in Resources */,
				92E42B9B24C1C3C9007332E4 /* ic_identity.svg in Resources */,
				92E42B9D24C1C3C9007332E4 /* ic_network.svg in Resources */,
				92E42B9F24C1C3C9007332E4 /* ic_notary.svg in Resources */,
				92E42B9624C1C3C9007332E4 /* ic_more.svg in Resources */,
				92E42B9224C1C3C9007332E4 /* ic_gps.svg in Resources */,
				9210218824BEFA87006E597F /* Preview Assets.xcassets in Resources */,
				92E42B9324C1C3C9007332E4 /* ic_stats.svg in Resources */,
				9210218524BEFA87006E597F /* Assets.xcassets in Resources */,
				92E42B9424C1C3C9007332E4 /* ic_language.svg in Resources */,
				92E42B9724C1C3C9007332E4 /* ic_towers.svg in Resources */,
				9247A0C528DE147300230C47 /* HowToVerifyProofData.txt in Resources */,
				92E42B9A24C1C3C9007332E4 /* ic_locale.svg in Resources */,
				92E42B9924C1C3C9007332E4 /* ic_location.svg in Resources */,
				92E42BA424C1C442007332E4 /* hurme.otf in Resources */,
				92E42B8224C1C347007332E4 /* datalegend.html in Resources */,
				92E42B9824C1C3C9007332E4 /* ic_modifications.svg in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9260564D2992907C00604903 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9260565A299292AF00604903 /* logo_1024.png in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9296FA172970018300F268EE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9296FA1F2970018300F268EE /* MainInterface.storyboard in Resources */,
				92F077862A25EE4000890CC1 /* opentimestamps.min.js in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		92FED8EC299250F3000D3969 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		19FC2B32D46DCF5023260A91 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Proofmode-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		4FEC23BEFD13887973B95EC1 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-ProofmodeTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		60F3636F3782B09255311496 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Proofmode/Pods-Proofmode-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Proofmode/Pods-Proofmode-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Proofmode/Pods-Proofmode-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		B08BA8C4DD72DADA8105566D /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-ShareExtension-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		D4428684913E02E8B3F77F04 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-ProofmodeTests/Pods-ProofmodeTests-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-ProofmodeTests/Pods-ProofmodeTests-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-ProofmodeTests/Pods-ProofmodeTests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		9210217724BEFA7F006E597F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				92E1E322297AEECD007C0BF9 /* CameraItemPicker.swift in Sources */,
				9210217F24BEFA7F006E597F /* AppDelegate.swift in Sources */,
				927D0A97297FEC0D004EBB20 /* CameraItem.swift in Sources */,
				9210218124BEFA7F006E597F /* SceneDelegate.swift in Sources */,
				923E46CE29E03BC3008C1D60 /* DragOffsetViewModifier.swift in Sources */,
				920201D629715E28003DE861 /* MediaWatcher.swift in Sources */,
				9205589129D6EF7B00DA7922 /* EnvironmentValues+Proofmode.swift in Sources */,
				9234509A2AFE74D8006FD9FB /* KeyChain.swift in Sources */,
				920201D829715FCF003DE861 /* DeviceCheckNotarizationProvider.swift in Sources */,
				928FF4FC29D5DA050097DA20 /* BundleItemsView.swift in Sources */,
				920201D729715FCA003DE861 /* OpenTimestampsNotarizationProvider.swift in Sources */,
				92F8C6A02A8F5ACF00EBC2FE /* ProofZipHelper.swift in Sources */,
				9251B0B429ACA33A00D936C8 /* Activities.swift in Sources */,
				92BAB7D82B61B4CB006150CC /* CameraSession.swift in Sources */,
				9263425C2A8EB377002556F9 /* C2PASignItemsView.swift in Sources */,
				923D47BD289AC03700310497 /* QrCodeImage.swift in Sources */,
				9210219324BF069F006E597F /* Settings.swift in Sources */,
				92B2097329E991F9001FD5D8 /* BackButton.swift in Sources */,
				928BCD522B234854003BDB69 /* ActivityDataModel.xcdatamodeld in Sources */,
				92E42B5324C1954B007332E4 /* Styles.swift in Sources */,
				9210219724BF149C006E597F /* MoreView.swift in Sources */,
				92E42B5724C1B212007332E4 /* DataLegendView.swift in Sources */,
				927D0A94297FD316004EBB20 /* CameraView.swift in Sources */,
				9210219E24BFA218006E597F /* HowItWorksView.swift in Sources */,
				92E42BA724C1C698007332E4 /* DigitalSignaturesView.swift in Sources */,
				9205589529D7376C00DA7922 /* ShareSheetPopup.swift in Sources */,
				92CA21A22ABDD0B4002DDB47 /* VideoPlayerViewModel.swift in Sources */,
				92E42B5524C1A89C007332E4 /* WebView.swift in Sources */,
				9264285C29A8F9C90089C7DA /* ActivityView.swift in Sources */,
				92E42BA924C1F1B9007332E4 /* SettingsView.swift in Sources */,
				924970262A0A558F00ACDFA2 /* EnvironmentValues+Proofmode+Shared.swift in Sources */,
				9296885F29C8C340004F04FD /* SingleAssetView.swift in Sources */,
				927401912A9F42990078E034 /* View+Proofmode.swift in Sources */,
				9210218324BEFA7F006E597F /* ContentView.swift in Sources */,
				92E51B5429CC9C4D004C522E /* Date+Proofmode+Shared.swift in Sources */,
				92A4A3F32B07A6E900A9BDEA /* C2PAHelper.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9260564B2992907C00604903 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				926056522992907C00604903 /* ProofmodeTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9296FA152970018300F268EE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				924970272A0A558F00ACDFA2 /* EnvironmentValues+Proofmode+Shared.swift in Sources */,
				92334AC2298BC981001FB1BE /* OpenTimestampsNotarizationProvider.swift in Sources */,
				9245B4112970177E00F2707B /* Settings.swift in Sources */,
				924970282A0A55DA00ACDFA2 /* Date+Proofmode+Shared.swift in Sources */,
				924970202A0A4B8000ACDFA2 /* ShareViewController.swift in Sources */,
				929E39692B232467003C7827 /* C2PAHelper.swift in Sources */,
				924970212A0A549000ACDFA2 /* Activities.swift in Sources */,
				9296FA2A29700EA200F268EE /* Styles.swift in Sources */,
				928BCD532B234854003BDB69 /* ActivityDataModel.xcdatamodeld in Sources */,
				9234509B2AFE74D8006FD9FB /* KeyChain.swift in Sources */,
				924970222A0A54C000ACDFA2 /* CameraItem.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		92FED8EA299250F3000D3969 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				92FED8F3299250F3000D3969 /* ProofmodeUITestsLaunchTests.swift in Sources */,
				92FED8F1299250F3000D3969 /* ProofmodeUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		926056542992907C00604903 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 9210217A24BEFA7F006E597F /* Proofmode */;
			targetProxy = 926056532992907C00604903 /* PBXContainerItemProxy */;
		};
		9296FA222970018300F268EE /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 9296FA182970018300F268EE /* ShareExtension */;
			targetProxy = 9296FA212970018300F268EE /* PBXContainerItemProxy */;
		};
		92FED8F5299250F3000D3969 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 9210217A24BEFA7F006E597F /* Proofmode */;
			targetProxy = 92FED8F4299250F3000D3969 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		9210218924BEFA87006E597F /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				9210218A24BEFA87006E597F /* Base */,
				92838AD229A8F29F00C30172 /* es */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
		924EFE9929A8ED74006BCA89 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				92D0DDC429A8F2C100192FC7 /* es */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
		9296FA1D2970018300F268EE /* MainInterface.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				9296FA1E2970018300F268EE /* Base */,
				92838AD329A8F2A000C30172 /* es */,
			);
			name = MainInterface.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		9210218D24BEFA87006E597F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		9210218E24BEFA87006E597F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		9210219024BEFA87006E597F /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 211969B08A3FDD2CC98C72D6 /* Pods-Proofmode.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = Proofmode/Proofmode.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 45;
				DEVELOPMENT_ASSET_PATHS = "\"Proofmode/Preview Content\"";
				DEVELOPMENT_TEAM = QSU424W5UW;
				ENABLE_BITCODE = NO;
				ENABLE_PREVIEWS = YES;
				HEADER_SEARCH_PATHS = (
					"$(inherited)",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/CameraManager/CameraManager.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/DeviceKit/DeviceKit.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/LegacyUTType/LegacyUTType.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/LibProofMode/LibProofMode.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/ZIPFoundation/ZIPFoundation.framework/Headers\"",
				);
				INFOPLIST_FILE = Proofmode/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				LIBRARY_SEARCH_PATHS = "$(inherited)";
				MARKETING_VERSION = 2.2.3;
				PRODUCT_BUNDLE_IDENTIFIER = org.witness.proofmode.ios;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_OBJC_BRIDGING_HEADER = "";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		9210219124BEFA87006E597F /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 55599C6230F6B40F25CA2B15 /* Pods-Proofmode.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = Proofmode/Proofmode.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 45;
				DEVELOPMENT_ASSET_PATHS = "\"Proofmode/Preview Content\"";
				DEVELOPMENT_TEAM = QSU424W5UW;
				ENABLE_BITCODE = NO;
				ENABLE_PREVIEWS = YES;
				HEADER_SEARCH_PATHS = (
					"$(inherited)",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/CameraManager/CameraManager.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/DeviceKit/DeviceKit.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/LegacyUTType/LegacyUTType.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/LibProofMode/LibProofMode.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/ZIPFoundation/ZIPFoundation.framework/Headers\"",
				);
				INFOPLIST_FILE = Proofmode/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				LIBRARY_SEARCH_PATHS = "$(inherited)";
				MARKETING_VERSION = 2.2.3;
				PRODUCT_BUNDLE_IDENTIFIER = org.witness.proofmode.ios;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_OBJC_BRIDGING_HEADER = "";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		926056562992907C00604903 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E64B872E016C756CE6DA5BE0 /* Pods-ProofmodeTests.debug.xcconfig */;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = QSU424W5UW;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = org.witness.proofmode.ios.ProofmodeTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Proofmode.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/Proofmode";
			};
			name = Debug;
		};
		926056572992907C00604903 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 284C1025FC731FDB2827500B /* Pods-ProofmodeTests.release.xcconfig */;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = QSU424W5UW;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = org.witness.proofmode.ios.ProofmodeTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Proofmode.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/Proofmode";
			};
			name = Release;
		};
		9296FA252970018300F268EE /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A26CAB93420B232E86275098 /* Pods-ShareExtension.debug.xcconfig */;
			buildSettings = {
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CODE_SIGN_ENTITLEMENTS = ShareExtension/ShareExtension.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 45;
				DEVELOPMENT_TEAM = QSU424W5UW;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = ShareExtension/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = ShareExtension;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				INFOPLIST_KEY_UIUserInterfaceStyle = Light;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				MARKETING_VERSION = 2.2.3;
				PRODUCT_BUNDLE_IDENTIFIER = org.witness.proofmode.ios.ShareExtension;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		9296FA262970018300F268EE /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 99D440D570A5ADD16F2F1E3D /* Pods-ShareExtension.release.xcconfig */;
			buildSettings = {
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CODE_SIGN_ENTITLEMENTS = ShareExtension/ShareExtension.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 45;
				DEVELOPMENT_TEAM = QSU424W5UW;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = ShareExtension/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = ShareExtension;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				INFOPLIST_KEY_UIUserInterfaceStyle = Light;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				MARKETING_VERSION = 2.2.3;
				PRODUCT_BUNDLE_IDENTIFIER = org.witness.proofmode.ios.ShareExtension;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		92FED8F6299250F3000D3969 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = QSU424W5UW;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = org.witness.proofmode.ios.ProofmodeUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Proofmode;
			};
			name = Debug;
		};
		92FED8F7299250F3000D3969 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = QSU424W5UW;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = org.witness.proofmode.ios.ProofmodeUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Proofmode;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		9210217624BEFA7F006E597F /* Build configuration list for PBXProject "Proofmode" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9210218D24BEFA87006E597F /* Debug */,
				9210218E24BEFA87006E597F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		9210218F24BEFA87006E597F /* Build configuration list for PBXNativeTarget "Proofmode" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9210219024BEFA87006E597F /* Debug */,
				9210219124BEFA87006E597F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		926056552992907C00604903 /* Build configuration list for PBXNativeTarget "ProofmodeTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				926056562992907C00604903 /* Debug */,
				926056572992907C00604903 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		9296FA272970018300F268EE /* Build configuration list for PBXNativeTarget "ShareExtension" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9296FA252970018300F268EE /* Debug */,
				9296FA262970018300F268EE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		92FED8F8299250F3000D3969 /* Build configuration list for PBXNativeTarget "ProofmodeUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				92FED8F6299250F3000D3969 /* Debug */,
				92FED8F7299250F3000D3969 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		92C5899E2B21C9FC00A7409A /* XCRemoteSwiftPackageReference "simple-c2pa" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://gitlab.com/guardianproject/proofmode/simple-c2pa.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 0.0.13;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		929E396C2B2325F9003C7827 /* SimpleC2PA */ = {
			isa = XCSwiftPackageProductDependency;
			package = 92C5899E2B21C9FC00A7409A /* XCRemoteSwiftPackageReference "simple-c2pa" */;
			productName = SimpleC2PA;
		};
		92C5899F2B21C9FC00A7409A /* SimpleC2PA */ = {
			isa = XCSwiftPackageProductDependency;
			package = 92C5899E2B21C9FC00A7409A /* XCRemoteSwiftPackageReference "simple-c2pa" */;
			productName = SimpleC2PA;
		};
/* End XCSwiftPackageProductDependency section */

/* Begin XCVersionGroup section */
		928BCD502B234854003BDB69 /* ActivityDataModel.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				928BCD512B234854003BDB69 /* ActivityDataModel.xcdatamodel */,
			);
			currentVersion = 928BCD512B234854003BDB69 /* ActivityDataModel.xcdatamodel */;
			path = ActivityDataModel.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 9210217324BEFA7F006E597F /* Project object */;
}
